package com.ssj.bean.weixin.libmy.domain;

import java.util.Date;

import javax.persistence.Entity;
import javax.persistence.Table;

import com.ssj.bean.common.framework.core.domain.BaseEntity;


@Entity
@Table(name="tb_jxy_sharing_parise")
public class TbJxySharingParise extends BaseEntity {
	
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;
	/**
	 * pl_id varchar(36) not null,
	user_id varchar(36) not null,
	create_time datetime ,
	 */
	
	private String plId;
	private String userId;
	private Date createTime;
	public String getPlId() {
		return plId;
	}
	public void setPlId(String plId) {
		this.plId = plId;
	}
	public String getUserId() {
		return userId;
	}
	public void setUserId(String userId) {
		this.userId = userId;
	}
	public Date getCreateTime() {
		return createTime;
	}
	public void setCreateTime(Date createTime) {
		this.createTime = createTime;
	}
	
	
}
